# ViPER4Android audio effect profile !
# Created 2013-05-31   09:51:58

profile_name=清晰2

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=false
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=false
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=false
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.cure.enable=boolean=false
viper4android.headphonefx.playbackgain.ratio=string=100
viper4android.headphonefx.playbackgain.maxscaler=string=400
viper4android.headphonefx.playbackgain.volume=string=30
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=4.7;5.8;3.5;0.1;1.0;1.5;1.2;1.8;5.2;2.5;
viper4android.headphonefx.convolver.kernel=string=/mnt/sdcard/ViPER4Android/Kernel/other+srs.irs
viper4android.headphonefx.colorfulmusic.coeffs=string=160;500
viper4android.headphonefx.colorfulmusic.midimage=string=120
viper4android.headphonefx.reverb.roomsize=string=70
viper4android.headphonefx.reverb.roomwidth=string=60
viper4android.headphonefx.reverb.damp=string=30
viper4android.headphonefx.reverb.wet=string=10
viper4android.headphonefx.reverb.dry=string=90
viper4android.headphonefx.dynamicsystem.coeffs=string=1200;6200;50;90;15;10
viper4android.headphonefx.dynamicsystem.bass=string=0
viper4android.headphonefx.cure.crossfeed=string=2
viper4android.headphonefx.outvol=string=80
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
